> ## Documentation Index
> Fetch the complete documentation index at: https://help.opus.pro/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a Collection

> You can delete an existing collection by making a `DELETE` request to `https://api.opus.pro/api/collections/{collectionId}`. Clips in the collection won't be deleted.



## OpenAPI

````yaml DELETE /api/collections/{collectionId}
openapi: 3.0.0
info:
  title: Clip API
  description: Clip API documentation
  version: '1.0'
  contact: {}
servers:
  - url: https://api.opus.pro
    description: OpusClip Open API Production Server
security: []
tags: []
paths:
  /api/collections/{collectionId}:
    delete:
      tags:
        - collection
        - enterprise
      operationId: CollectionController_delete
      parameters:
        - name: collectionId
          required: true
          in: path
          description: The unique collection ID of the collection that you want to delete.
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                allOf:
                  - properties:
                      data:
                        type: string
                        description: ID of collection deleted successfully
                        nullable: false
                        example: xmAwhhFi0IJt
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````